@charset "utf-8";
/* RATE AUTHENCATION PAGE*/
/* btn*/
.hidden {
	display: none;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border-bottom: 2px solid transparent;
  white-space: nowrap;
  border-radius: 2px;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.42857;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.btn-default {
  color: #333333 !important;
  background-color: #e6e6e6;
  border-color: #cccccc;
}

.btn-lg {
  padding: 10px 16px;
  font-size: 17px;
  line-height: 1.33;
}

.warning-iconz {
  width: 52px;
  height: 52px;
  background-image: url(../di/warning-01a.png);
  background-repeat: no-repeat;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  top: 3px;
}

.rate-authen {
  margin: 0 auto;
  background-color: #fff;
  padding: 50px 0 30px;
  font-size: 16px;
  text-align: center;
  height: 360px;
  min-height: 360px;
  height: auto;
}
.rate-authen__heading {
  font-size: 52px !important;
  color: #d3222a;
  font-family: sukhumvitbold;
  line-height: 75px;
  margin: 0;
}
.rate-authen__desc {
  margin: 0;
}
.rate-authen strong {
  color: #d3222a;
  font-size: 28px;
  font-family: sukhumvitbold;
  margin: 10px 0 6px;
  display: block;
  line-height: 42px;
}
.rate-authen a.btn {
  font-size: 26px !important;
  font-family: sukhumvitbold !important;
  padding-top: 15px;
  margin-right: 15px;
}
.rate-authen a.btn:hover {
  background: #d3222a;
  color: #FFF !important;
  border-bottom-color: #91171d;
  text-decoration: none;
}
.rate-authen .btn-group {
  margin-top: 30px;
  text-align: center;
}

@media only screen and (max-width: 1024px) {
        .rate-authen {
                padding-top: 210px;
                padding-bottom: 40px;
                font-size: 17px !important;
                width: 100%;
                min-height: 450px;
        }        
}

@media only screen and (max-width: 640px) {
        .rate-authen {
                padding-top: 70px;
                padding-bottom: 40px;
                font-size: 17px !important;
                width: 100%;
                min-height: inherit;
        }
        .rate-authen__desc {
                padding: 0 20px;
        }
        .rate-authen a.btn {
                font-size: 18px !important;
                margin-right: 5px !important;
        }
}